body {
	color: #FFF;
}
h1, h2, h3	 {
	color: #FFF;
}
option, select {
	color: #000;
}

.plan_du_site a , .administration a,  .btn-default, .bg_fond, header, body, footer, .panel, .navbar-inverse, .dropdown-menu {
	background-color: #000;
}

.plan_du_site a , .administration a,  .btn-default {
	border-top-color: #222;
	border-right-color: #222;
	border-bottom-color: #222;
	border-left-color: #222;
}
.nav>li>a {
  color: #FFF;
}
.nav > li > a:hover,
.nav > li > a:focus, a:hover {
	color: #CCC;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
  color: #FFF;
  border-bottom-color: #FFF;
}
.form-control, .form-control option {
	background-color: #333;
	border-color: #222;
	color: #FFF;
}
/* Une ligne de sous-menu */
.dropdown-menu>li>a {
	color: #FFF;
}
.dropdown-menu>li>a:hover {
	background-color: #CCC;
	color: #000;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
  color: #000;
  background-color: #FFF;
}
.dropdown-menu {
	border: 1px solid #CCC; 
}/* Gadgets */
.plan_du_site a:hover, .administration a:hover,  .btn-default:hover{
	color: #FFF;
	background-color: #555;
}

a, footer a  {
	color: #CCC;
}
a:hover, footer a:hover {
	color: #FFF;
}
/* Gadgets */
.plan_du_site a , .administration a,  .btn-default{
	color: #FFF;
	background-color: transparent;
	border-color: #CCC;
}


